
Foreman - Feature #30690

Add "last_checkin" attribute to Entitlements Template

08/24/2020 11:32 AM - Dominik Matoulek

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases: 3.8.0

Triaged: Yes Found in Releases:  

Bugzilla link: 1792187 Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/9669

  

Description

Associated revisions

Revision 4819ca4d - 06/06/2023 03:23 PM - Ashish Humbe

Fixes #30690 - Add last_checkin attribute to Entitlements Template

(cherry picked from commit 9b3cf295416346baf088ac5f757662f85d4b26e9)

History

#1 - 08/24/2020 11:32 AM - Dominik Matoulek

- Triaged changed from No to Yes

#2 - 03/29/2023 09:32 AM - Ashish Humbe

- Project changed from Katello to Foreman

#3 - 03/29/2023 09:33 AM - Ashish Humbe

- Pull request https://github.com/theforeman/foreman/pull/9669 added

#4 - 03/29/2023 09:52 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/9670 added

#5 - 03/29/2023 10:00 AM - Ashish Humbe

- Pull request deleted (https://github.com/theforeman/foreman/pull/9670)

#6 - 06/06/2023 03:23 PM - The Foreman Bot

- Fixed in Releases 3.8.0 added

#7 - 06/06/2023 04:00 PM - Ashish Humbe

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|4819ca4dac3ef1ba97f24f4a3aaf12b99d2f95c5.

#8 - 09/12/2023 11:56 AM - Ewoud Kohl van Wijngaarden

- Subject changed from Add "last_cheking" attribute to Entitlements Template to Add "last_checkin" attribute to Entitlements Template
